<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title></title><link rel="stylesheet" type="text/css" href="Common_Content/css/default.css" /><link rel="stylesheet" media="print" href="Common_Content/css/print.css" type="text/css" /><meta name="generator" content="publican 3.2.0" /><meta name="package" content="Red_Hat_Enterprise_Linux-Release_Notes-7-en-US-7-2" /></head><body class="desktop "><p id="title"><a class="left" href="https://access.redhat.com"><img alt="Product Site" src="Common_Content/images//image_left.png" /></a><a class="right" href="http://docs.redhat.com"><img alt="Documentation Site" src="Common_Content/images//image_right.png" /></a></p><div xml:lang="en-US" class="article" lang="en-US"><div class="titlepage"></div><div class="para">
		For the official, up-to-date Red Hat Enterprise Linux 7 Release Notes, refer to:
	</div><div class="para">
		<a href="https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html-single/Release_Notes/index.html">https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html-single/Release_Notes/index.html</a>
	</div></div></body></html>